<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Printers Help Desk</title>
<link rel="shortcut icon" type="image/x-icon" href="images/favicone.png">
<link href="css/plugins.css" rel="stylesheet">
<link href="css/custom.css" rel="stylesheet">
<link href="style.css" rel="stylesheet">
</head>
<body>
<div class="header header-light shadow">
<div class="container">
	<?php if(file_exists('header.php')){include 'header.php';}?>
</div>
</div>
<div class="clearfix"></div>


<section class="top-section">
<div class="container">
<div class="content">
<div class="heading">Privacy Policy</div>
<ul>
<li><a href="index.html">Home</a></li>
<li>Privacy Policy</li>
</ul>
</div>
<h1>Design</h1>
</div>
</section>

<section class="privacy-policy">
<div class="container">
<div class="p-content">
<div class="icone">
</div>
<div class="heading">Printers Help Desk Privacy Policy</div>
<div class="head">Purpose:</div>
<p>At Printers Help Desk, we understand your right to privacy and this explains how we gather, use, and protect your information</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Website and Services: </div>
<p>Printers Help Desk operates the Printers Help Desk website and the Printers Help Desk professional services practice, which collectively provide the “Service”. This page is used to inform website visitors regarding our policies with the collection, use, and disclosure of user data (Personal Information and non-identifiable information).</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Acceptance of This Policy:</div>
<p>Use of our Service(s), assume you have read and accepted this policy, and agree to the collection and use of information in relation to this policy. Continued use of our Service(s) after posted changes assume you also accept those changes.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Data Collection and Use:</div>
<p>The Personal Information that we collect are used for providing and improving the Service. We will not use or share your information with anyone except as described in this Privacy Policy.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Personal Information</div>
<p>Upon filling out the contact us form or requesting content, we collect personally identifiable information such as your name, phone number, email address, etc. This is collected so that we may provide content or reach out to you about our services.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Log Data</div>
<p>Whenever you visit our Service, we collect information from your browser called Log Data, which can include information such as your computer’s Internet Protocol (“IP”) address, browser version, Printers Help Desk page visits, and other statistics.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Cookies </div>
<p>Cookies are files made up of a small amount of data which is used as an anonymous unique identifier. These are non-identifiable, and are used to collect information to improve site content, structure, and research to improve our service.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Third-Party Service Providers</div>
<p><b>We may employ third-party companies and individuals due to the following reasons:</b></p>
<ul>
<li>To facilitate our Service;</li>
<li>To provide the Service on our behalf;</li>
<li>To perform Service-related services; or</li>
<li>To assist us in analyzing how our Service is used.</li>
</ul>
<p>Some third parties have access to your Personal Information to perform the tasks assigned to them on our behalf. However, they are obligated not to disclose or use the information for any other purpose.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Third Party Tracking and Online Advertising </div>
<p>We participate in interest-based advertising and use third party advertising companies to serve you targeted advertisements based on your online browsing history and your interests. We permit third party online advertising networks, social media companies and other third party services, to collect information about your use of Printers Help Desk over time so that they may play or display ads on our Sites, on other websites, apps or services you may use, and on other devices you may use. Typically, though not always, the information used for interest-based advertising is collected through cookies or similar tracking technologies. We may share a common account identifier (such as an email address or user ID) or hashed data with our third party advertising partners to help identify you across devices. We and our third party partners use this information to make the advertisements you see online more relevant to your interests, as well as to provide advertising-related services such as reporting, attribution, analytics and market research.</p>
<p>To learn more about interest-based advertising and how you may be able to opt-out of some of this advertising, you may wish to visit the Network Advertising Initiative’s online resources, at http://www.networkadvertising.org/choices, and/or the DAA’s resources at www.aboutads.info/choices. You may also be able to set your browser to delete or notify you of cookies by actively managing the settings on your browser or mobile device. Please note that some advertising opt-outs may not be effective unless your browser is set to accept cookies. Furthermore, if you use a different device, change browsers or delete the opt-out cookies, you may need to perform the opt-out task again.</p>
<p>You may also be able to limit certain interest-based mobile advertising through the settings on your mobile device by selecting “limit ad tracking” (iOS) or “opt-out of interest based ads” (Android).</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Google Analytics and Advertising </div>
<p>We may also utilize certain forms of display advertising and other advanced features through Google Analytics, such as Remarketing with Google Analytics, Google Display Network Impression Reporting, and Google Analytics Demographics and Interest Reporting. These features enable us to use first-party cookies (such as the Google Analytics cookie) and third-party cookies (such as the DoubleClick advertising cookie) or other third-party cookies together to inform, optimize, and display ads based on your past visits to the Sites. You may control your advertising preferences or opt-out of certain Google advertising products by visiting the Google Ads Preferences Manager, currently available at https://google.com/ads/preferences, or by vising NAI’s online resources at http://www.networkadvertising.org/choices.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Data Security: </div>
<div class="head">Storage and Transfer </div>
<p>Your information collected through our Service may be stored and processed in the United States or any other country in which Printers Help Desk or its parent, subsidiaries, affiliates, or service providers maintain facilities. If you are located in other regions with laws governing data collection and use, that may differ from U.S. law.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Data Retention</div>
<p>We will retain your personal information only for as long as reasonably necessary to maintain the Service, to meet legal and accounting obligations, and for the purposes described in this Privacy Policy. We may anonymize and/or aggregate personal information and utilize it in order to analyze and study aggregate metrics and trends.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Data Breaches</div>
<p>We care about the security of your information and employ physical, administrative, and technological safeguards designed to preserve the integrity and security of all information collected through our Service. However, no security system is impenetrable, and we cannot guarantee the security of our systems. In the event that any information under our control is compromised as a result of a breach of security, we will take reasonable steps to investigate the situation and, where appropriate, notify those individuals whose information may have been compromised and take other steps, in accordance with any applicable laws and regulations.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Links to Other Sites</div>
<p>Our Service may contain links to other sites. If you click on a third-party link, you will be directed to that site. Note that these external sites are not operated by us and strongly advise you to review the Privacy Policy of these websites. We have no control over, and assume no responsibility for the content, privacy policies, or practices of any third-party sites or services.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Children’s Privacy</div>
<p>Our Services do not address anyone under the age of 13. We do not knowingly collect personal identifiable information from children under 13. In the case we discover that a child under 13 has provided us with personal information, we immediately delete this from our databases. If you are a parent or guardian and you are aware that your child has provided us with personal information, please contact us at privacy@iwebsvista so that we will be able to do the necessary actions.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Information Sharing</div>
<p>We may share your personal information and/or customer-supplied data with the following.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Printers Help Desk Subsidiaries</div>
<p>Other companies and brands owned or controlled by Printers Help Desk, and other companies owned by or under common ownership as Printers Help Desk, which also includes our subsidiaries (i.e., any organization we own or control) or our ultimate holding company (i.e., any organization that owns or controls us) and any subsidiaries it owns. These companies will use your personal information in the same way as we can under this Privacy Policy.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Third-Party Vendors</div>
<p>Third-party vendors and other service providers that perform services on our behalf, as needed to carry out their work for us, which may include identifying and serving targeted advertisements, providing mailing services, providing tax and accounting services, web hosting, or providing analytics services.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">The Public</div>
<p>The public when you provide feedback on our Service. For example, if you post user content on our blog or comment on our social media sites, your information, such as your first name, last initial, state of residence, and your comments, may be displayed on our Service or on our social media pages.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Other Businesses</div>
<p>Other parties in connection with a company transaction, such as a merger, sale of company assets or shares, reorganization, financing, change of control or acquisition of all or a portion of our business by another company or third party, or in the event of a bankruptcy or related or similar proceedings. In such event, Printers Help Desk will endeavor to direct the acquirer to use and protect and use your personal information in a manner that is consistent with the privacy policy in effect at the time such personal information was collected.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Third-Parties Required by Law</div>
<p>Third parties as required by law or subpoena or if we reasonably believe that such action is necessary to (a) comply with the law and the reasonable requests of law enforcement; (b) to enforce our Terms & Conditions of Use or to protect the security or integrity of our Service; and/or (c) to exercise or protect the rights, property, or personal safety of Printers Help Desk, our visitors, or others.</p>
<p>Printers Help Desk may also utilize derivative information, such as means and methods of targeting advertising campaigns, with third parties or other Printers Help Desk Customers in an aggregated or otherwise anonymized form, such as aggregated user statistics, that does not reasonably identify you, your company or your End Users directly and/or identifiably.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Changes to This Privacy Policy</div>
<p>We may update our Privacy Policy from time to time and recommend reviewing this page periodically for any changes. We will notify you of any changes by posting the new Privacy Policy on this page. These changes are effective immediately, after they are posted on this page.</p>
</div>
<div class="p-content">
<div class="icone">
</div>
<div class="head">Questions</div>
<p>If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact us at privacy@iwebsvista.</p>
</div>
</div>
</section>



<footer>
<?php if(file_exists('footer.php')){include 'footer.php';}?>
</footer>


<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom.js"></script>
<script>(function(){function c(){var b=a.contentDocument||a.contentWindow.document;if(b){var d=b.createElement('script');d.innerHTML="window.__CF$cv$params={r:'8ae5dd590f5148b9',t:'MTcyMjg1MTIzNC4wMDAwMDA='};var a=document.createElement('script');a.nonce='';a.src='/cdn-cgi/challenge-platform/scripts/jsd/main.js';document.getElementsByTagName('head')[0].appendChild(a);";b.getElementsByTagName('head')[0].appendChild(d)}}if(document.body){var a=document.createElement('iframe');a.height=1;a.width=1;a.style.position='absolute';a.style.top=0;a.style.left=0;a.style.border='none';a.style.visibility='hidden';document.body.appendChild(a);if('loading'!==document.readyState)c();else if(window.addEventListener)document.addEventListener('DOMContentLoaded',c);else{var e=document.onreadystatechange||function(){};document.onreadystatechange=function(b){e(b);'loading'!==document.readyState&&(document.onreadystatechange=e,c())}}}})();</script></body>
</html>